Jump to content

  • You cannot start a new topic
  • You cannot reply to this topic

Fresh install of 2.014 and get this error msg - help please Rate Topic   - - - - -

 

Posted 13 May 2010 - 08:11 PM #1

Hi,
Fresh install on xampp (1.73) test box of 2.014. When you click on a category to see the product list w/ the brief descriptions, each short description has this error message in bold before the text:

"Warning: strpos() expects parameter 1 to be string, array given in C:\xampp\htdocs\cs\core\templater_plugins\modifier.escape.php on line 24"

Then there's a random number like "9285837465"

Anyone else have this issue? Can ya shed some light?
Thanks,
-sr

 
  • TexasGuy
  • Senior Member
  • Members
  • Join Date: 18-Mar 10
  • 546 posts

Posted 13 May 2010 - 09:06 PM #2

Try "search" there are a lot of articles with that error.

search for "strpos"
PM me today for design/coding projects :P

 

Posted 24 May 2010 - 07:46 PM #3

Try "search" there are a lot of articles with that error.

search for "strpos"


Hmm, yeah, that helped.

So basically cs-cart doesn't like new PHP. That's good.

Here's a band-aid for others w/ the problem:

http://forum.cs-cart...ew&vbug_id=1609

 
  • emdepshop
  • Junior Member
  • Trial users
  • Join Date: 25-May 10
  • 0 posts

Posted 30 May 2010 - 05:03 AM #4

thanks for the read and help